# Generated by Django 2.2.3 on 2019-09-20 21:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0003_tweets_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tweets',
            name='_id',
        ),
        migrations.AlterField(
            model_name='tweets',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
